.widget-kap-tourisme-event-filter.widget-kap-tourisme-event-filter-themes .widget-body,
.widget-kap-tourisme-event-filter.widget-kap-tourisme-event-filter-categories .widget-body{
    padding: 15px;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters .kap-tourisme-event-filters-group-dates .badge,
.widget-kap-tourisme-event-filter-agenda .badge.widget-kap-tourisme-event-filter-count-dates{
    background: #15626D;
    color: #fff;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters .kap-tourisme-event-filters-group-themes .badge,
.widget-kap-tourisme-event-filter-themes .badge.widget-kap-tourisme-event-filter-count-themes{
    background: #15626D;
    color: #fff;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters .kap-tourisme-event-filters-group-categories .badge,
.widget-kap-tourisme-event-filter-categories .badge.widget-kap-tourisme-event-filter-count-categories{
    background: #15626D;
    color: #fff;
}

/** Event **/
.widget-datatourisme-event-item.widget-page-item .page-item-preview .page-body .page-content{
    padding: 0;
}
.widget-datatourisme-event-item .widget-separator{
    margin: 15px 0 0 0;
}
.widget-datatourisme-event-item .widget-body{
    background: transparent !important;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard{
    background: #f8f8f8;
    border: none;
    position: relative;
    float: left;
    width: 100%;
    padding: 15px;
    margin-bottom: 30px;
    border-radius: 8px;
}
.widget-datatourisme-event-item.widget-side .kap-tourisme-event-preview.kap-tourisme-event-preview-standard{
    border: none;
    box-shadow: none;
    border-radius: 0;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard i{
    width: 10px;
    font-size: 14px;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-image{
    width: 320px;
    max-width: 100%;
    height: 200px;
    background: #fff;
    float: left;
    position: relative;
    z-index: 1;
    border: none;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-image img{
    width: 100%;
    border: solid 1px #e7e7e7;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content{
    padding-left: 320px;
    position: relative;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content .kap-tourisme-event-preview-date{
    color: #999;
    font-size: 0.9em;
    padding: 15px 30px 5px 30px;
}
.widget-datatourisme-event-item .datatourisme-event-item a.datatourisme-event-item-category.datatourisme-event-item-theme,
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content a.kap-tourisme-event-preview-category.kap-tourisme-event-preview-theme{
    background: #c091b1;
    border-radius: 11px;
}
.widget-datatourisme-event-item .datatourisme-event-item a.datatourisme-event-item-category,
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content a.kap-tourisme-event-preview-category{
    color: #fff;
    background: #d45f1a;
    font-size: 0.9em;
    padding: 5px 10px;
    display: inline-block;
    margin-bottom: 5px;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-category-group{
    padding: 5px 30px;
}

.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content a{
    color: inherit;
    padding: 5px 30px;
    display: block;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content h3{
    font-size: 1.4em;
    margin: 0;
    line-height: 30px;
    max-height:  60px;
    overflow: hidden;
    letter-spacing: -1px;
    font-weight: normal;
    color: #15626D;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content .kap-tourisme-event-preview-extract{
    line-height: 25px;
    max-height: 50px;
    overflow: hidden;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-action{
    padding: 15px 15px 5px 15px;
    text-align: right;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-action .button{
    border-radius: 8px;
    margin-top: 30px;
    padding: 8px 15px;
    font-size: 14px;
    text-transform: uppercase;
}
.widget-datatourisme-event-item .badge.widget-kap-tourisme-event-filter-count-themes{
    background: #c091b1;
}
.widget-datatourisme-event-item .widget-footer{
    padding: 15px;
    background: #eee;
    text-align: center;
    margin-top: 15px;
    border: solid 1px #ddd;
    border-radius: 3px;
}
/** DataTourisme empty **/
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-empty-preview{
    background: #f7f7f7;
    border: solid 1px #e7e7e7;
    position: relative;
    float: left;
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-empty-preview .kap-tourisme-event-preview-content{
    padding: 15px;
}
.widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-empty-preview .kap-tourisme-event-preview-action{
    padding: 15px;
}
/** Filters **/
.widget-datatourisme-event-item .kap-tourisme-event-filters{
    padding: 15px;
    background: #f6dfd1;
    border: solid 1px #f2cfbb;
    margin-bottom: 30px;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters .kap-tourisme-event-filters-groups{
    padding: 5px;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters .kap-tourisme-event-filters-group{
    border-bottom: dashed 1px #f2cfbb;
    margin-bottom: 5px;
    padding: 5px;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters label{
    display: block;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters-group .kap-tourisme-event-filters-group-item{
    font-size: 0.9em;
    color: #777;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters-header{
    margin: 5px;
    padding: 5px 0;
    font-size: 1.3em;
    color: #d45f1a;
    border-bottom: solid 3px #f2cfbb;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters-footer{
    text-align: right;
    padding: 5px;
}
.widget-datatourisme-event-item .kap-tourisme-event-filters-footer a{
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    background: #d45f1a;
    color: #fff;
}
.datatourisme-event-item .datatourisme-event-item-next-previous{
    border-top: solid 3px #e7e7e7;
    margin-top: 80px;
}
.datatourisme-event-item .datatourisme-event-item-next-previous i{
    color: #30bec5;
    font-size: 2.5em;
    transition: all 0.2s ease-in-out;
}
.datatourisme-event-item .datatourisme-event-item-next-previous span{
    max-width: 195px;
    display: inline-block;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous,
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next{
    padding: 0 15px;
    background: #eee;
    text-align: center;
    margin-top: 15px;
    border: solid 1px #ddd;
    border-radius: 3px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    max-width: 250px;
    width: 100%;
    text-decoration: none;
    color: #707070;
    transition: all 0.2s ease-in-out;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous:hover,
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next:hover{
    background: #30bec5;
    color: #fff;
    border-color: #30bec5;
    text-decoration: none;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous:hover i,
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next:hover i{
    color: #fff;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous i{
    float: left;
    margin: 5px 10px 0 0;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous{
    float: left;
    text-align: left;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next i{
    float: right;
    margin: 5px 0 0 10px;
}
.datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next{
    float: right;
    text-align: right;
}
.datatourisme-event-item .tab-pane{
    padding: 15px;
    border: solid 1px #ddd;
    background: #f7f7f7;
    border-top: none;
    border-radius: 0 3px 3px 3px;
}
.datatourisme-event-item .tab-pane hr{
    border-top-color: #ddd;
}
.datatourisme-event-item .nav-tabs>li.active>a,
.datatourisme-event-item .nav-tabs>li.active>a:focus,
.datatourisme-event-item .nav-tabs>li.active>a:hover{
    background: #f7f7f7;
}
.datatourisme-event-item table tbody td{
    background: #fff !important;
}
    /** Filter toggles **/
.widget-kap-tourisme-event-filter-themes .tool-button-toggle .tool-button-toggle-on{
    background: #15626D;
}
.widget-kap-tourisme-event-filter-categories .tool-button-toggle .tool-button-toggle-on{
    background: #bb2d3b;
}

/** Item **/
.widget-page-item.widget-datatourisme-event-item .page-item-preview .page-preface .page-extract{
    margin: 0 0 50px 0;
    border-bottom: solid 3px #e7e7e7;
}
.datatourisme-event-map{
    height: 300px;
    width: 100%;
}

@media (max-width: 767px) {
    .widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-image{
        float: none;
        margin: 15px auto 30px auto;
        border: none;
        height: auto;
    }
    .widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-image img{
        padding: 10px;
        border-radius: 5px;
        border: none;
    }
    .widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-content{
        padding-left: 0;
        text-align: center;
    }
    .widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard .kap-tourisme-event-preview-action{
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    .widget-datatourisme-event-item .kap-tourisme-event-preview.kap-tourisme-event-preview-standard{
        padding-left: 0;
        padding-right: 0;
    }
    .datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-previous,
    .datatourisme-event-item .datatourisme-event-item-next-previous .datatourisme-event-item-next{
        width: auto;
    }
    .datatourisme-event-item .datatourisme-event-item-next-previous span{
        display: none;
    }
}

/** homepage */
/* Section shortcut */
.kap-tourisme-homepage-event{
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 0 15px;
    border: none;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-text-content{
    display: table;
    width: 100%;
    height: 100%;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-text-element{
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-image{
    border: none;
    border-radius: 11px 11px 3px 3px;
    overflow: hidden;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-image img{
    width: 100%;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-text{
    text-align: center;
    font-size: 1.3em;
    color: #fff;
    background: #207e83;
    border: none;
    border-radius: 0 0 11px 11px;
    margin-top: -3px;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-title{
    display: block;
    vertical-align: middle;
    margin: 30px;
    height: 100px;
    overflow: hidden;
    line-height: 25px;
    transition: padding-top ease-in-out 0.3s;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-link{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-description {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    padding: 30px;
    background: #f7f7f7;
    border: solid 1px #ddd;
    color: #707070;
    text-align: center;
    font-size: 20px;
    height: 100%;
    margin-bottom: -150%;
    transition: margin-bottom ease-in-out 0.3s;
    border-radius: 11px;
}

.kap-tourisme-homepage-event:hover .kap-tourisme-homepage-event-description {
    margin-bottom: 0;
}
.kap-tourisme-homepage-event .kap-tourisme-homepage-event-description-extract{
    height: 100px;
    line-height: 25px;
    overflow: hidden;
    font-size: 0.9em;
}
.kap-tourisme-homepage-event a.kap-tourisme-homepage-event-category.kap-tourisme-homepage-event-theme{
    background: #c091b1;
}
.kap-tourisme-homepage-event a.kap-tourisme-homepage-event-category{
    color: #fff;
    background: #d45f1a;
    font-size: 0.9em;
    padding: 5px 10px;
    display: inline-block;
    position: relative;
    z-index: 2;
    margin-bottom: 5px;
}